#body0 {
    background-image: url(../img/cover.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-color: black;
    color: white;
    text-align: center;
}

.index_naslov {
    margin-top: 40px;
    font-size: 50px;
}

.menu {
    margin-top: 30px;
}

.menu a {
    text-decoration: none;
    color: white;
    font-size: 25px;
    padding: 12px 25px;
    border-radius: 5px;
    background-color: #5d7ca4;
    border: 2px solid white;
    margin-right: 8px;
}

.menu a:hover {
    background-color: #40674a;
}

#body1 {
    background-image: url(../img/pattern1.png);
    background-attachment: scroll;
    background-repeat: repeat;
    background-position: center;
    background-size: 600px;
    background-color: white;
}

.menu1 {
    background-color: #76bd6f;
    padding: 10px;
    text-align: center;
    border-radius: 5px;
}

.menu1 a {
    color: white;
    text-decoration: none;
    margin: 15px;
    font-size: 17px;
}

.menu1 a:active {
    text-decoration: underline;
}

.content1 {
    background-color: #d1e8ce;
    color: black;
    padding: 30px;
    width: 800px;
    margin: 50px auto;
    border-radius: 5px;
}

.zemlja_naslov {
    text-align: center;
    color: black;
}

.zemlja_podnaslov {
    text-align: center;
    text-decoration: underline;
    color: black;
}

li {
    font-size: 20px;
    margin-bottom: 25px;
    text-align: justify;
}

#body2 {
    background-image: url(../img/pattern2.jpg);
    background-attachment: scroll;
    background-repeat: repeat;
    background-position: center;
    background-size: 400px;
    background-color: white;
}

.menu2 {
    background-color: #426c3c;
    padding: 10px;
    text-align: center;
    border-radius: 5px;
}

.menu2 a {
    color: white;
    text-decoration: none;
    margin: 15px;
    font-size: 17px;
}

.menu2 a:active {
    text-decoration: underline;
}

.content2 {
    background-color: #d2deb8;
    color: black;
    padding: 30px;
    width: 800px;
    margin: 50px auto;
    border-radius: 5px;
}

.biosfera_naslov {
    text-align: center;
    color: black;
}

.biosfera_podnaslov {
    text-align: center;
    text-decoration: underline;
    color: black;
}

#body3 {
    background-image: url(../img/pattern3.png);
    background-attachment: scroll;
    background-repeat: repeat;
    background-position: center;
    background-size: 400px;
    background-color: white;
}

.menu3 {
    background-color: #ab6127;
    padding: 10px;
    text-align: center;
    border-radius: 5px;
}

.menu3 a {
    color: white;
    text-decoration: none;
    margin: 15px;
    font-size: 17px;
}

.menu3 a:active {
    text-decoration: underline;
}

.content3 {
    background-color: #e9cbb1;
    color: black;
    padding: 30px;
    width: 800px;
    margin: 50px auto;
    border-radius: 5px;
}

.ekosustav_naslov {
    text-align: center;
    color: black;
}

.ekosustav_podnaslov {
    text-align: center;
    text-decoration: underline;
    color: black;
}